// 获取token
export const getToken = () => {
  return localStorage.getItem('ACCESS_TOKEN')
}

// 设置token
export const setToken = (token) => {
  return localStorage.setItem('ACCESS_TOKEN', token)
}

// 清除token
export const removeToken = () => {
  return localStorage.removeItem('ACCESS_TOKEN')
}
// ？
export const getRefreshToken = () => {
  return localStorage.getItem('REFRESH_TOKEN')
}

// 租户ID
export const getTenantId = () => {
  return localStorage.getItem('tenantId')
}

export const setTenantId = (username) => {
  localStorage.setItem('tenantId', username)
}
